Escaneo de códigos de barras y QR - Security Center 5.8 - 5.12

Plugins compatibles con Security Center

Applies to
Security Center 5.8 - 5.12
Last updated
2024-05-02
Content type
Guías > Guías de plugin y extensión
Language
Español
Product
Centro de Seguridad
Version
5.12
5.11
5.10
5.9
5.8
Category
Guías de plugin y extensión
Matrices de compatibilidad

El siguiente plugin de código de barras y QR es compatible con los productos y las versiones de Security Center enumerados en la tabla.

Plugin Versión de terceros Versión certificada de Security Center
TagTracker 3.0 Certificado:
  • Registradores de pulsaciones de teclas KeyGrabber
  • Datalogic DS2400N
Compatible por diseño:
  • Datalogic DX8210
  • Lectores de BarCode con conexión USB
5.8, 5.9, 5.10 y 5.11